查询 Refund 详情
GET
按 Refund ID 查询退款详情。退款必须属于路径中的 Payment Intent,否则按"不存在"返回。
bearerAuthheader
鉴权Bearer <令牌>通过 POST /oauth2/token 获取的 access_token。请求头格式为 Authorization: Bearer {accessToken}。
paymentIntentId*stringPayment Intent ID,如 pi_MNOL0POUV8IDPXCD
refundId*stringRefund ID,如 re_IFWNVQP0O6EHB6KV
返回 Refund 对象。
application/json- response
code?integer业务状态码
message?stringtraceId?string请求追踪 ID。联系技术支持时请提供
data?Refund 对象。
curl -X GET 'https://api.test.stabofx.com/openapi/v1/payment-intents/string/refunds/string'响应示例
{ "code": 200, "message": "OK", "traceId": "6a0190c46101992e3a3a6ffc70be7b0a", "data": { "refundId": "re_IFWNVQP0O6EHB6KV", "paymentIntentId": "pi_TZA3DEDJUNZLTUJ2", "amount": "10.00", "currency": "USD", "status": "COMPLETED", "reason": "REQUESTED_BY_CUSTOMER", "notes": "Customer requested a partial refund.", "metadata": {}, "createdAt": "2026-05-11T17:18:41+08:00", "completedAt": "2026-05-11T18:02:10+08:00" }}